@charset "utf-8";
/* CSS Document */
body{font-size:14px;font-family:\5B8B\4F53,Helvetica,Arial,sans-serif;color:#434343;background:#f2f2f2 url(/integraltool/static/tools/images/bg.png) repeat-x top left;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td,p{margin:0;padding:0;}
img{border:0; vertical-align:middle;}
ul,li{list-style:none;}
.clear{clear:both;}
.clearfix:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.clearfix { zoom:1 }
html{overflow-x:hidden;}
a{text-decoration:none; color:#425484;font-size:12px;}
a:hover{ text-decoration:underline;color:#403B36;}
.d_font{text-decoration:underline;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.mb10{margin-bottom:10px;}
.mt30{margin-top:30px;}
.mt10{margin-top:10px;}

.red_font{color:#c32020;}
.font1{font-family:'\5FAE\8F6F\96C5\9ED1';font-size:32px;font-weight:bold;color:#3333;text-align:center;padding-top:50px;}


.top_header{width:996px;height:119px;margin:0 auto;overflow:hidden;color:#fff;background:url(/integraltool/static/tools/images/header-bg.png) no-repeat;text-align:center;}
.top_header p{position:absolute;right:30px;top:40px;line-height:170%;font-weight:bold;}
.logo{margin:40px 0 20px;padding-left:30px;}
.company{margin-top:30px;margin-left:5px;color:#000;}


article p{line-height:170%; text-indent:2em;font-size:12px;}
article{margin:0 48px;}
.ydsm{margin:20px 78px;color:#0066b4}

.body-wrapper{width:1200px;margin:10px auto;padding:0 15px;padding-bottom:15px;background:#fff; position:relative;min-height:600px;}
.box{border:1px solid #ccc;margin-top:15px;padding:15px;}
.sidebar{width:197px;overflow:auto;padding-bottom:50px;}
.search{margin:0 48px;color:#767676;}
.search label{margin-right:5px;font-weight:bold;font-size:12px;}
.search input{border:1px solid #ccc;height:25px;padding:0 5px;margin-right:10px;}
.search button{ color:#FFF; background:#20c358; border-radius: 3px; -webkit-border-radius:3px;
-moz-border-radius:3px;border:0;padding:3px 20px;font-weight:bold;font-size:14px; cursor:pointer;}
.tit01 img{ vertical-align:middle;}
.tit01 p{font-weight:bold;font-size:14px;color:#c32020;border-bottom:1px solid #2ab9c9;width:94%;padding:7px 0;margin-bottom:20px;margin-left:5px;position:relative;}
.tit01 p span{border-bottom:2px solid #2ab9c9;padding:5px 3px;margin-right:15px;font-size:20px;color:#000;font-family:'\5FAE\8F6F\96C5\9ED1';font-weight:bold;}
.spe_anniu1{position:absolute;right:0;bottom:5px;padding:10px 60px;margin:0;}
.li_list{margin:0 20px 20px 48px;}
.li_list li{height:60px;line-height:60px;border-bottom:1px dashed #90b9bb}
.li_list li label{width:380px;text-align:right;margin-right:10px;display:inline-block;font-size:12px;font-weight:bold;color:#767676}
.li_list li input{border:1px solid #ccc;height:25px;padding:0 5px;margin-right:10px;width:200px;}
.footer{background:#08a0b7;height:30px;text-align:center;line-height:180%;color:#fff;width:100%;padding-top:10px;font-size:12px;}

.jd{padding-top:40px;}
.jd-block{background:url(/integraltool/static/tools/images/ul_bg.png) no-repeat 5px 22px;content: "";margin:0 0 20px 15px;}
	.jd-img{float:left;text-align:center;padding:0 9px;height: 60px;top:50%;width: 9%;}
	.jd-img .cd-picture{background:#fff;border-radius: 6px; -webkit-border-radius:6px;-moz-border-radius:6px;}
	.jd-img span{display:block;font-weight:bold;font-family:'\5FAE\8F6F\96C5\9ED1';}

	.tit01{background:#20b3c9;height:40px;line-height:40px;color:#fff;padding-left:20px;font-weight:bold;font-size:16px;font-family:'\5FAE\8F6F\96C5\9ED1';}
	.jifen{height:40px;margin:15px 0;color:#434343;text-align:center;font-size:24px;font-family: \5FAE\8F6F\96C5\9ED1;font-weight:300;}
	.jifen b{color:#a40000;font-size:36px;}
	.blue_table{border:1px solid #004986;margin-top:30px;}
	.blue_table th{font-size:16px;color:#fff;font-family: \5FAE\8F6F\96C5\9ED1;}
	.blue_table td{border-bottom:1px solid #004986;font-family: \5FAE\8F6F\96C5\9ED1;font-size:16px;color:#000;}
	.anniu{background: #ff5722 none repeat scroll 0 0;border-radius: 3px;color: #fff;display: inline-block;font-size: 14px;font-weight: bold;margin-right: 10px;padding: 10px 37px;}
	.submit{text-align:center;margin:20px auto;}
	.explain{border:1px solid #a1c7e6;height:60px;line-height:60px;background:#e0f1ff;color:#1e4e7b;padding:0 10px;border-top:none;font-size:16px;font-family: \5FAE\8F6F\96C5\9ED1;text-align:center;}

	.del li{height:40px;font-family: \5FAE\8F6F\96C5\9ED1;margin-bottom:5px;color:#000;}
	.del li input{border-radius: 3px;border:1px solid #95b75d;margin:0 10px 5px;height:30px;line-height:30px;padding-left:5px;width:180px;}
	.tit02{background: #ff5722;height:30px;line-height:30px;width:106px;text-align:center;margin-top:20px;color:#fff;font-size:16px;}
	.info{line-height:200%;color:#434343;font-size:14px;font-family: \5FAE\8F6F\96C5\9ED1;background:#f5f4f4;padding:10px 0}
	.info p{text-indent:2em;}



